uuid: dc2bdf0e-4c3c-4968-9286-ece8496e7564
langcode: fr
status: true
dependencies:
  module:
    - taxonomy
id: taxonomy_term.print
label: print
description: ''
targetEntityType: taxonomy_term
cache: true
